<?php
  switch($Etape)
  {
    case 0:
      Create_Recherche_Form(7,$NoVisu);
    break;
    case 1:
      Create_Recherche_Form(7,$NoVisu);
      Affiche_Resultat_Recherche_Form(7,$NoVisu,8);
    break;
  }
?>
